{% extends 'admin/base.html.twig' %}

{% block css %}
    <link rel="stylesheet" href="{{ asset('css/admin/static-pages/styles.css') }}"/>
    <link rel="stylesheet" href="{{ asset('css/admin/static-pages/media.css') }}"/>
{% endblock %}

{% block jsscript %}
    <script src="{{ asset('js/admin/static-pages/static-pages.js') }}"></script>
{% endblock %}

{% block content %}
    <div class="title-block">
        <h2>Создание статической страницы</h2>
        <p>Создайте новую статическую страницу сайта</p>
    </div>
    <div class="block-box">
        <div class="block-title">
            <p><span><i class="fas fa-pencil-alt"></i></span> Общая информация</p>
        </div>
        <div class="block-content">
            <form class="form-general">
                <table class="table table-bordered table-container">
                    <tbody>
                    <tr>
                        <td>
                            <label>Название:</label>
                        </td>
                        <td>
                            <input type="text" name="name"/>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label>Url:</label>
                        </td>
                        <td>
                            <input type="text" name="url"/>
                        </td>
                    </tr>
                    </tbody>
                </table>
            </form>
        </div>
    </div>
    <div class="block-box">
        <div class="block-title">
            <p><span><i class="fas fa-pencil-alt"></i></span> Meta данные</p>
        </div>
        <div class="block-content">
            <form class="form-meta-data">
                <table class="table table-bordered table-container">
                    <tbody>
                    <tr>
                        <td>
                            <label>Title:</label>
                        </td>
                        <td>
                            <input type="text" name="title"/>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label>H1:</label>
                        </td>
                        <td>
                            <input type="text" name="h1"/>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label>Keywords:</label>
                        </td>
                        <td>
                            <input type="text" name="keywords"/>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label>Description:</label>
                        </td>
                        <td>
                            <input type="text" name="description"/>
                        </td>
                    </tr>
                    </tbody>
                </table>
            </form>
        </div>
    </div>
    <div class="block-box" style="border: none">
        <div class="block-footer">
            <a href="" class="btn-action btn-save btn-create-static-page"><i class="fas fa-check"></i> Сохранить</a>
        </div>
    </div>
{% endblock %}